Problems Publishing

Use this forum to post Sable related questions.

Moderator: Administrator

Post Reply
drees
Senior Member
Posts: 73
Joined: Fri Jun 25, 2010 4:02 am

Problems Publishing

Post by drees »

In process of distributing model but when I try an open either the spk or vnp file with Runtime I get and error message 'invalid file'. Venom is version 6.0a-1. Sable Developer is version 5.1.460. Sable Runtime is version 5.1.427. Venom engine version 5.10e.

Thanks

David

drees
Senior Member
Posts: 73
Joined: Fri Jun 25, 2010 4:02 am

Re: Problems Publishing

Post by drees »

Ignore previous post - problem solved. Was running wrong version of Runtime.

Cheers

David

Post Reply